\section{Задачи по математике (8-9 класс)}

\subimport{9/task_301/}{statement.tex}
\subimport{9/task_302/}{statement.tex}
\subimport{9/task_303/}{statement.tex}
\subimport{9/task_304/}{statement.tex}
\subimport{9/task_305/}{statement.tex}

\section{Задачи по математике (10-11 класс)}


\subimport{10-11/task_301/}{statement.tex}
\subimport{10-11/task_302/}{statement.tex}
\subimport{10-11/task_303/}{statement.tex}
\subimport{10-11/task_304/}{statement.tex}
\subimport{10-11/task_305/}{statement.tex}
